Comment 15 for bug 1772010

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package maas - 2.3.5-6511-gf466fdb-0ubuntu1

---------------
maas (2.3.5-6511-gf466fdb-0ubuntu1) xenial-proposed; urgency=medium

  * Stable Release Update. New upstream release, MAAS 2.3.5 (LP: #1772010):
    - MAAS 2.3.5 is a new upstream release that fixes a regressions that
      affects some users using the MAAS built-in proxy in 2.3.4.

maas (2.3.4-6508-g4f77e30-0ubuntu1) xenial-proposed; urgency=medium

  * Stable Release Update. New upstream release, MAAS 2.3.4 (LP: #1772010):
    - MAAS 2.3.4 is a new upstream release that fixes several bugs
      present on MAAS 2.3.0.

 -- Andres Rodriguez <email address hidden> Thu, 23 Aug 2018 12:30:04 -0400